Home | All Classes | Grouped Classes | Index | Search

# Class CL_FramerateCounter

Framerate counter class. More...

Derived from: CL_KeepAlive
Derived by: none
Group: Display (Display 2D)

#include <ClanLib/display.h>

Construction:

CL_FramerateCounter | Constructs a framerate counter.

Attributes:

get_fps |
set_fps_limit |

Detailed description:

!group=Display/Display 2D! !header=display.h!
Questions or comments, write to the ClanLib mailing list.